## param_directget

### Verwendung

Sie lassen sich Wert des angegebenen Datenbankparameters anzeigen.

Siehe auch:

Konzepte des Datenbanksystems, Datenbankparameter

### Voraussetzungen

Sie haben die Serverberechtigung ParamRead.

### Syntax

param_directget <parameter_name>

### Antwort

OK

<parameter_name> <value>

Werte für die Felder der Antwort

Wert | Beschreibung
<parameter_name> | Name des Datenbankparameters
<value> | Wert des Datenbankparameters

Im Fehlerfall siehe Antwortformat.

### Beispiel

Aufrufen des Database Manager CLI, Anmelden als Benutzer OLEG mit dem Kennwort MONDAY, Herstellen der Verbindung zur Datenbankinstanz DEMODB, Anzeigen des Wertes des Parameters RUNDIRECTORY (Arbeitsverzeichnis der Datenbankinstanz):

>dbmcli – u OLEG,MONDAY –d DEMODB param_directget RUNDIRECTORY

OK

RUNDIRECTORY c:\documents and settings\all users\application data\sdb\data\wrk\DEMODB